SID="S-1-5-21-1112463071-2242709768-1004093025"
sambaDomain="CENTOS2"
slaveLDAP="192.168.0.88"
slavePort="389"
masterLDAP="192.168.0.88"
masterPort="389"
ldapTLS="0"
suffix="dc=centos,dc=loc"

usersdn="ou=Users,${suffix}"
computersdn="ou=Machines,${suffix}"
groupsdn="ou=Groups,${suffix}"
idmapdn="ou=Idmap,${suffix}"
sambaUnixIdPooldn="sambaDomainName=CENTOS2,${suffix}"
scope="sub"
hash_encrypt="SSHA"

crypt_salt_format="%s"

userLoginShell="/bin/bash"
userHome="/home/%U"
userHomeDirectoryMode="700"
userGecos="System User"
defaultUserGid="513"
defaultComputerGid="515"
skeletonDir="/etc/skel"
defaultMaxPasswordAge="45"

userSmbHome="\\192.168.0.88\%U"
userProfile="\\192.168.0.88\profiles\%U"
userScript="logon.bat"
mailDomain="centos.loc"

with_smbpasswd="0"
smbpasswd="/usr/bin/smbpasswd"
with_slappasswd="0"
slappasswd="/usr/sbin/slappasswd"



